
BODY {font-family: arial, helvetica, geneva, sans-serif; font-size:14px; background-color:#000000;}

H1 {font-size:200%; margin-top:1.25em; margin-bottom:0em; color:#FFFFFF;}

H2 {font-size:150%; margin-top:1em; margin-bottom:.5em; color:#FFFFFF;}

H3 {font-size:128%; margin-top:1em; margin-bottom:0em; color:#FFFFFF;}


A:link { color:#FF0000; font-weight:bold}
A:visited { color:#AAAAAA; font-weight:bold}
A:hover, A:active { color:#FFFFFF; font-weight:bold}

P {font-family:arial, helvetica, geneva, sans-serif; line-height:140%; margin-top:10px; margin-bottom:0px; color:#FFFFFF;}

BLOCKQUOTE {font-family: arial, helvetica, geneva, sans-serif; line-height: 140%; margin-top:10px; margin-bottom:0px; color:#FFFFFF;}

TD {font-family: arial, helvetica, geneva, sans-serif; line-height:140%; margin-top:10px; margin-bottom:0px; color: #FFFFFF; font-size: 14px}

OL {font-family: arial, helvetica, geneva, sans-serif; line-height:140%; margin-top:10px; margin-bottom:0px; color: #FFFFFF;}

UL {font-family: arial, helvetica, geneva, sans-serif; line-height:140%; margin-top:10px; margin-bottom:0px; color: #FFFFFF;}

LI {font-family: arial, helvetica, geneva, sans-serif; line-height:140%; margin-top:10px; margin-bottom:0px; color: #FFFFFF;}
